import Image from 'next/image';

export default function PostCard({ title, body }) {
  return (
    <article>
      <Image src='/assets/anthony-delanoix-aDxmYZtYj7g-unsplash.jpg' alt='Post image mask' width={400} height={400} />
      <section>
        <h2>{title}</h2>
        <p>{body}</p>
      </section>
    </article>
  );
}
