import Link from 'next/link';
import React from 'react';
import PostCard from './PostCard';

export default function PostDetailsAdditionalPosts({ additionalPosts }) {
  return (
    <section className='blog-details_additional-articles-grid'>
      {additionalPosts &&
        additionalPosts.map((post) => (
          <Link key={post.id} href={'/blogs-list/' + post.id} className='blog-card'>
            <PostCard title={post.title} body={post.body} />
          </Link>
        ))}
    </section>
  );
}
