import Link from 'next/link';

export default function PostDetailsBreadcrumb({ title }) {
  return (
    <section className='blog-details_breadcrumb'>
      <Link href='/'>Home</Link>
      <span>&#x276F;</span>
      <Link href='/blogs-list'>Blogs list</Link>
      <span>&#x276F;</span>
      <span>{title}</span>
    </section>
  );
}
